Subject: Re: Request for linux-next inclusion of the voyager tree

From: Tony Breeds <[email-masked]>
Date: Tue, 9 Jun 2009 09:28:53 +1000

On Mon, Jun 08, 2009 at 11:10:23AM -0500, James Bottomley wrote:
> Could you add this (as a postmerge tree) somewhere after the x86 trees,
> please (it depends on the auto-x86-next branch).

I'm sure I've seen to somewhere before, but can you provide any relevant
details for building a voyager kernel (defconfig and crosscompile invocations
is probably all we need.)

Yours Tony